@charset "utf-8";

div.jp-audio {
  margin: 0 auto;
  width: 1000px;
  position: relative;
}
div.jp-interface {
  position: relative;
  width: 1000px;
  min-height: 24px;
}

/* @group CONTROLS */
ul.jp-controls {
  margin: 0;
  padding: 0;
  position: relative;
  width: 358px;
  min-height: 24px;
  list-style-type: none;
  background: url("../images/player_controls_bkg.png") 0px 4px no-repeat;
}
ul.jp-controls li {
}

ul.jp-controls a {
  display: block;
  position: absolute;
  text-indent: -9999px;
  z-index: 18000;
}
a.jp-play,
a.jp-pause,
a.jp-stop,
a.jp-previous,
a.jp-next {
  top: 4px;
  width: 18px;
  height: 18px;
  cursor: pointer;
}

a.jp-play {
	left: 23px;
	background: url("../images/player_controls.png") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("../images/player_controls.png") -20px 0 no-repeat;
}
a.jp-pause {
	left: 23px;
	background: url("../images/player_controls.png") 0 -20px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("../images/player_controls.png") -20px -20px no-repeat;
}
a.jp-stop {
	left: 69px;
	background: url("../images/player_controls.png") 0 -40px no-repeat;
}

a.jp-stop:hover {
	background: url("../images/player_controls.png") -20px -40px no-repeat;
}

a.jp-previous {
	left: 0;
	background: url("../images/player_controls.png") 0 -60px no-repeat;
}
a.jp-previous:hover {
	background: url("../images/player_controls.png") -20px -60px no-repeat;
}

a.jp-next {
	left: 46px;
	background: url("../images/player_controls.png") 0 -80px no-repeat;
}
a.jp-next:hover {
	background: url("../images/player_controls.png") -20px -80px no-repeat;
}


/* @end */

/* @group progress bar */

div.jp-progress {
  position: absolute;
  top: 8px;
  left: 126px;
  width: 120px;
  height: 10px;
  z-index: 15000;
  overflow: hidden;
  background-color: #fff;
}
div.jp-seek-bar {
  background: url("../images/player_controls.png") 0 -120px repeat-x;
  width: 0;
  height: 100%;
  cursor: pointer;
}
div.jp-play-bar {
  background: url("../images/player_controls.png") 0 -130px repeat-x;
  width: 0;
  height: 100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("../images/jplayer.blue.monday.seeking.gif");
}

/* @end */

/* @group volume controls */


a.jp-mute,
a.jp-unmute,
a.jp-volume-max {
  top: 5px;
  width: 20px;
  height: 18px;
}

a.jp-mute {
	left: 287px;	
	background: url("../images/player_controls.png") -100px -100px no-repeat;
}
a.jp-mute:hover {
	background: url("../images/player_controls.png") -125px -100px no-repeat;
}
a.jp-unmute {
	left: 287px;	
	background: url("../images/player_controls.png") 0 -100px no-repeat;
	display: none;
}
a.jp-unmute:hover {
	background: url("../images/player_controls.png") -25px -100px no-repeat;
}
a.jp-volume-max {
	left: 363px;
	background: url("../images/player_controls.png") -50px -100px no-repeat;
}
a.jp-volume-max:hover {
	background: url("../images/player_controls.png") -75px -100px no-repeat;
}

div.jp-volume-bar {
  position: absolute;
  top: 12px;
  left: 312px;
  overflow: hidden;
  background: url("../images/player_controls.png") 0 -150px repeat-x;
  width: 46px;
  height: 5px;
  cursor: pointer;
}
div.jp-volume-bar-value {
  background: url("../images/player_controls.png") 0 -160px repeat-x;
  width: 0;
  height: 5px;
}

/* @end */

/* @group current time and duration */

div.jp-audio div.jp-time-holder {
  position: absolute;
  top: 7px;
  left: 93px;
  width: 185px;
}
div.jp-current-time,
div.jp-duration {
  width: 33px;

  color: #fff;
  font: bold 10px/1.2 Questrial, Helvetica, Arial;
}
.win div.jp-current-time,
.win div.jp-duration { /* windows用 */
  letter-spacing: 0.05em;
}
.win.webkit div.jp-current-time,
.win.webkit div.jp-duration { /* windows chrome, safari用 */
  font-family: Helvetica, Arial;
}
div.jp-current-time {
  float: left;
  display:inline;
}
div.jp-duration {
  float: right;
  display:inline;
  text-align: right;
  margin-right:-2px;
}

/* @end */

/* @group playlist */

div.jp-details,
div.jp-playlist {
  position: absolute;
  top: 6px;
  left: 373px;
  width: 554px;
  overflow: hidden;
}
div.jp-details ul,
div.jp-playlist ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font: 12px/1.5 "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック";
}

.win div.jp-details ul,
.win div.jp-playlist ul { /* windows 用 */
  letter-spacing: 0.05em;
}
div.jp-details li,
div.jp-playlist li {
  margin: 0;
  padding:0;
}
div.jp-details h2 {
  font: bold 11px/1.5 "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック";
  width: 554px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.mac.chrome div.jp-details h2 { /* mac chrome用 */
  font-weight: normal;
  letter-spacing: 0.05em;
}
div.jp-details h2 a {
  color: #fff;
  text-decoration: none;
}
div.jp-details h2 a:hover {
  color: #fff;
  text-decoration: underline;
}


/* @end */


/* @numberling */

ol.jp-num {
  list-style-type: none;
  position: absolute;
  top: 4px;
  right: 0px;
  width: 66px;
  z-index: 15100;
  overflow: hidden;
}
ol.jp-num li {
  display: block;
  float: left;
  overflow: hidden;
  text-indent: -9999px;
  width: 18px;
  height: 18px;
  margin-right: 4px;
}
.jp-num01 {
	background: url("../images/player_controls.png") -142px 0 no-repeat;
}
.jp-num01.num_active {
	background: url("../images/player_controls.png") -162px 0 no-repeat;
}
.jp-num02 {
	background: url("../images/player_controls.png") -142px -20px no-repeat;
}
.jp-num02.num_active {
	background: url("../images/player_controls.png") -162px -20px no-repeat;
}
.jp-num03 {
	background: url("../images/player_controls.png") -142px -40px no-repeat;
}
.jp-num03.num_active {
	background: url("../images/player_controls.png") -162px -40px no-repeat;
}

/* @end */

div.jp-jplayer audio,
div.jp-jplayer {
  width: 0px;
  height: 0px;
}

div.jp-jplayer {
  background-color: #f16d33;
}


/* @group NO SOLUTION error feedback */

.jp-no-solution {
  padding: 5px;
  font-size: 10px;
  color: #fff;
  display: none;
}

.jp-no-solution a {
  color: #0d88c1;
}

.jp-no-solution span {
  font-size: 10px;
  display: block;
  text-align: center;
  font-weight: bold;
}

/* @end */

#sound_buy {
  position: absolute;
  top: 2px;
  right: 0;
  width: 64px;
  height: 17px;
}
#sound_close {
  display: block;
  position: absolute;
  top: 8px;
  right: 25px;
  font-size: 15px;
  color: #fff;
  cursor: pointer;
}
#sound_close:hover {
  color: #f0a021;
}
#sound_help {
  display: none;
}
.jp-details a {
  color: #fff;
/*
  filter: alpha(opacity=100);
  -moz-opacity: 1.00;
  opacity: 1.00;
*/
}
.jp-details a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
.jp-num  {
  color: #f0a021;
  filter: alpha(opacity=100);
  -moz-opacity: 1.00;
  opacity: 1.00;
}
.jp-num :hover {
  color: #f0a021;
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;	
  invert;
}
